Requerimientos del Servidor

De ZanPHP
  • PHP 5.1.X o superior
  • Bases de datos soportadas: MySQL, MySQLi, MsSQL, Oracle, PostgreSQL y SQLite.
  • Bases de datos NoSQL soportadas: MongoDB.

En.png Server Requirements

Left.png Inicio Descarga Right.png

Herramientas personales